{
  "Revision": 2,
  "MouseMode": 0,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": true,
  "IsFixCursorAtCenter": false,
  "MouseXScale": 1.0,
  "MouseYScale": 1.0,
  "QuickKeys": [
    {
      "Key": 27,
      "Text": "Escape"
    },
    {
      "Key": 13,
      "Text": "Enter"
    },
    {
      "Key": 9,
      "Text": "Tab"
    },
    {
      "Key": 8,
      "Text": "Back"
    }
  ],
  "Children": [
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 38,
        "Down": 40,
        "Left": 37,
        "Right": 39,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 0,
        "Margin": "20,0,0,28",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 13,
        "Text": "Return",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,101,29",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    }
  ]
}